#wa-compimage-lykd66wy1dqb9sltds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m4zhzm4n1donmnmghs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lykdh7v61dqb9y8buo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjbwp1dqba3mt4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjdvz1dqb9t1dz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjgfi1dqb9ng64g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjhzf1dqb9zezgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjje21dqba36akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjkxp1dqba2heyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjmji1dqb9tf08w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lykdjo6v1dqba3avpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zhzndq1donlyejuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lykd66wy1dqb9sy1vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-lykd66wy1dqb9sy1vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykd66wy1dqb9sy1vk>.wa-container-vspacer {height:0px;}
#wa-container-lykd6qc11dqba2wk5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lykd6qc11dqba2wk5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykd6qc11dqba2wk5c>.wa-container-vspacer {height:0px;}
#wa-container-lykdfctf1dqba2ql8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lykdfctf1dqba2ql8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykdfctf1dqba2ql8g>.wa-container-vspacer {height:0px;}
#wa-container-lykdpot01dqb9dv668 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:1px 1px 1px 1px;}
#wa-container-lykdpot01dqb9dv668>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykdpot01dqb9dv668>.wa-container-vspacer {height:0px;}
#wa-container-lykdq3821dqb9z78xs {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lykdq3821dqb9z78xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykdq3821dqb9z78xs>.wa-container-vspacer {height:0px;}
#wa-container-lykdq9cp1dqba2izuo {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lykdq9cp1dqba2izuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykdq9cp1dqba2izuo>.wa-container-vspacer {height:0px;}
#wa-container-lykdqt1p1dqbajoxs0 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lykdqt1p1dqbajoxs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lykdqt1p1dqbajoxs0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lykd66wy1dqb9sy1vk {background-color:#000000;}
#wa-row-lykcqk141dvhje6ws0>.wa-item-rowspacer {height:10px;}
#wa-row-lykd66wy1dqb1zhggg {margin:0px 0px;}
#wa-row-lykd66wy1dqb1zhggg>div {padding: 0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds {margin:0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds>div {padding: 0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk {margin:0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk>div {padding: 0px 0px;}
#wa-row-lykdj4691dqb51uwsg {margin:0px 0px;}
#wa-row-lykdj4691dqb51uwsg>div {padding: 0px 0px;}
#wa-row-lykdj5s21dqb0jplmo {margin:0px 0px;}
#wa-row-lykdj5s21dqb0jplmo>div {padding: 0px 0px;}
#wa-row-lykdj79i1dqbdbjscw {margin:0px 0px;}
#wa-row-lykdj79i1dqbdbjscw>div {padding: 0px 0px;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default {background-color:rgba(248,248,248,0); border-color:#ffffff; border-width:2px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-brand, [id^=wa-compmenu-lykd66wy1dqb9sm0w0].navbar-nav li a, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#e0e0e0;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f89522;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e0e0e0;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lykd66wy1dqb9sm0w0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-lykd66wy1dqb9sm0w0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lykd66wy1dqb1zhggg {margin:0px 0px;}
#wa-row-lykd66wy1dqb1zhggg>div {padding: 0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds {margin:0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds>div {padding: 0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk {margin:0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk>div {padding: 0px 0px;}
#wa-row-lykdj4691dqb51uwsg {margin:0px 0px;}
#wa-row-lykdj4691dqb51uwsg>div {padding: 0px 0px;}
#wa-row-lykdj5s21dqb0jplmo {margin:0px 0px;}
#wa-row-lykdj5s21dqb0jplmo>div {padding: 0px 0px;}
#wa-row-lykdj79i1dqbdbjscw {margin:0px 0px;}
#wa-row-lykdj79i1dqbdbjscw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lykd66wy1dqb1zhggg {margin:0px 0px;}
#wa-row-lykd66wy1dqb1zhggg>div {padding: 0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds {margin:0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds>div {padding: 0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk {margin:0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk>div {padding: 0px 0px;}
#wa-row-lykdj4691dqb51uwsg {margin:0px 0px;}
#wa-row-lykdj4691dqb51uwsg>div {padding: 0px 0px;}
#wa-row-lykdj5s21dqb0jplmo {margin:0px 0px;}
#wa-row-lykdj5s21dqb0jplmo>div {padding: 0px 0px;}
#wa-row-lykdj79i1dqbdbjscw {margin:0px 0px;}
#wa-row-lykdj79i1dqbdbjscw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lykd66wy1dqb1zhggg {margin:0px 0px;}
#wa-row-lykd66wy1dqb1zhggg>div {padding: 0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds {margin:0px 0px;}
#wa-row-lykd6ptq1dqb0io2ds>div {padding: 0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk {margin:0px 0px;}
#wa-row-lykdj2q31dqb0jmyvk>div {padding: 0px 0px;}
#wa-row-lykdj4691dqb51uwsg {margin:0px 0px;}
#wa-row-lykdj4691dqb51uwsg>div {padding: 0px 0px;}
#wa-row-lykdj5s21dqb0jplmo {margin:0px 0px;}
#wa-row-lykdj5s21dqb0jplmo>div {padding: 0px 0px;}
#wa-row-lykdj79i1dqbdbjscw {margin:0px 0px;}
#wa-row-lykdj79i1dqbdbjscw>div {padding: 0px 0px;}
}
